## GnomeDbHandlerText

GnomeDbHandlerText —

## Synopsis

                GnomeDbHandlerText;
                GnomeDbHandlerTextPriv;
    GType       gnome_db_handler_text_get_type  (void);
    GObject*    gnome_db_handler_text_new       (GnomeDbServer *srv);

## Object Hierarchy

      GObject
       +----GnomeDbBase
             +----GnomeDbHandlerText

## Implemented Interfaces

GnomeDbHandlerText implements GnomeDbDataHandler.

## Description

## Details

### GnomeDbHandlerText

    typedef struct _GnomeDbHandlerText GnomeDbHandlerText;

### GnomeDbHandlerTextPriv

    typedef struct _GnomeDbHandlerTextPriv GnomeDbHandlerTextPriv;

### gnome_db_handler_text_get_type ()

    GType       gnome_db_handler_text_get_type  (void);

Returns : |

### gnome_db_handler_text_new ()

    GObject*    gnome_db_handler_text_new       (GnomeDbServer *srv);

Creates a data handler for texts

`srv` : | a GnomeDbServer object
Returns : | the new object